Skip to content

# Interface: IURLParams ‹P, Q›

## Type parameters

▪ P: object

▪ Q: object

## Hierarchy

- IURLParams

## Index

### Properties

- fragment
- params
- query

## Properties

### `Optional` fragment

• fragment? : string

Defined in src/common/utils/buildUrl.ts:6

### `Optional` params

• params? : P

Defined in src/common/utils/buildUrl.ts:4

### `Optional` query

• query? : Q

Defined in src/common/utils/buildUrl.ts:5